*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
}


body {
    font-family: Arial;
    font-size: 16px;
}

.container {
    width: 87%;
    max-width: 1200px;
    margin: auto;
    /*border: 1px solid '000'*/
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

    text-align: center;

    font-size: 6vw;
    color: #a60707;

    text-shadow: 0px 0px 7px #000;

}
nav {}

main {
    padding: 35px;
    background-color: #a60707;
}

section {
    margin-bottom: 100px;
}

iframe {
    width: 40%;
    border: 5px solid #e59826;
    /*filter: grayscale;*/
    border-radius: 33px
}

.you {
    width: 100%;
    height: 500px;
    border: 0;
    border-radius: 0px
}
.sound {
    width: 100%;
    height: auto;
    border: 0;
    border-radius: 0px
}

video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.intro {
    position: fixed;
    /* position: absolute;*/
    top: 0;
    left: 0;

    width: 100%

    z-index: -1;
    /* steuert die Rehenfolge von positionierten Elementen*/

     /*filter: grayscale(100%);*/
    /*filter: hue-rotate(256deg);*/
}
    
object {
    width: 100px;
    height: 600px;
}
footer {}